import AssetDescriptionCard from "./AssetDescriptionCard";

export default function AssetDescriptionTab() {
  return (
    <div className="flex flex-col gap-8 w-full">
      <AssetDescriptionCard />
    </div>
  );
}
